/*******************************************************************************
 * FoxDamageType_Bullet_ArmorPiercing generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxDamageType_Bullet_ArmorPiercing extends FoxDamageType_Bullet_ArmorAdjusted;

defaultproperties
{
    BonusDamagePercent=1.0
    KillStrings(0)="gave %s a full metal jacket"
    DamagedFFWaveform=ForceFeedbackWaveform'Default__FoxDamageType_Bullet_ArmorPiercing.ForceFeedbackWaveformDamage'
    KilledFFWaveform=ForceFeedbackWaveform'Default__FoxDamageType_Bullet_ArmorPiercing.ForceFeedbackWaveformDeath'
}